*{font-family:verdana,arial,helvetica,sans serif;font-size:11px;line-height:1.5em;}
.header{color:#000;font-size:16px;font-weight:bold;line-height:125%;padding:10px;text-align:center;}
.highStores{clear:both;padding:15px;}
.highStore{float:left;text-align:center;width:30%;background-color:#f8f7f4;border:1px solid #cccccc;padding:10px;margin:2px;}
.highStore .title{font-weight:bold;}
.subDeptQL{margin:15px;}
.subDeptQL .title{font-weight:bold;margin:5px;}
.subDeptLst{float:left;width:30%;padding:5px;}
.subDepts{clear:both;padding-top:15px;}
.subDeptRow{clear:left;}
.subDept{float:left;width:480px;height:225px;background-color:#f8f7f4;border:1px solid #cccccc;margin:6px;padding:3px;}
.subDept .viewAll{float:right;color:black;font-size:85%;cursor:pointer;}
.subDeptTitle{color:#cc3300;font-weight:bold;border-bottom-style:solid;border-bottom-width:1px;border-bottom-color:#cc3300;margin-bottom:10px;}
.bullet{color:#c30;font-weight:bold;}
.deptDescr{margin:10px;}
.fullslipbr{clear:both;border-bottom:1px solid #cacaca;margin:10px;}
.fullslip .th{font-size:10px;font-weight:bold;text-align:left;}
.fullslip .col1{float:left;width:110px;padding-left:10px;}
.fullslip .col2{float:left;width:835px;}
.paginate .pagesel,.pagenav{display:inline;}
.pagenav img{margin-right:5px;vertical-align:middle;cursor:pointer;}
